<!DOCTYPE html>
<html lang="ru">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Задание6 для WEB</title>
  <!-- CSS only -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
    integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
  <!-- Main CSS -->
  <link rel="stylesheet" href="style.css">
</head>

<body>
  <!-- шапка -->
  <header>
    <nav class="navbar navbar-expand-lg navbar-light">
      <div class="container">
        <img class="float-left logo1 m-4 pl-4" src="logo1.jpg" alt="logo">
        <a class="navbar-brand" href="#">Izyuminka_krd</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup"
          aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
          <div class="navbar-nav">
            <a class="nav-link" href="#form">Для заказа</a>
            <a class="nav-link" href="#table">Прайс</a>
            <a class="nav-link" href="https://vk.com/vinogradinka_s">VK</a>
            <a class="nav-link" href="https://www.instagram.com/izyuminka_krd/">Inst</a>
          </div>
        </div>
      </div>
    </nav>
  </header>
  <div class="content">
    <div class="container d-flex flex-column">
      <!-- таблица -->
      <div class="card mt-3 mb-3 p-5 order-3 order-lg-2 table-responsive">
        <h3 class="font-weight-lighter text-center text-dark">Таблица</h3>
        <table class="table table-striped table-hover" id="table">
          <thead>
            <tr>
              <th scope="col">Продукт</th>
              <th scope="col">Размер1</th>
              <th scope="col">Размер2</th>
              <th scope="col">Стоимость1</th>
              <th scope="col">Стоимость2</th>
            </tr>
          </thead>
          <tbody>
            <tr>
              <th scope="row">Яблоко</th>
              <td>Лист</td>
              <td>1/2 листа</td>
              <td>200</td>
              <td>100</td>
            </tr>
            <tr>
              <th scope="row">Тыква</th>
              <td>1/2 листа</td>
              <td>1/4 листа</td>
              <td>100</td>
              <td>50</td>
            </tr>
            <tr>
              <th scope="row">Клубника</th>
              <td>лист</td>
              <td>1/4 листа</td>
              <td>200</td>
              <td>50</td>
            </tr>
          </tbody>
        </table>
      </div>
    </div>
  </div>
  <!-- calc1 -->
  <div class="container ss3 p-3 mb-3 col-md-8  order-2 order-md-3 text-center">
    <h2> Чтобы вы не почувствовали себя обманутыми...</h2>
    <label> Цена: <br>
      <input id="price" type="text" name="field-name" placeholder="Введите цену товара">
    </label> <br>
    <label> Кол-во товаров: <br>
      <input id="quantity" type="text" name="field-name" placeholder="Введите кол-во товаров">
    </label><br>
    <button onclick="calculator()">Посчитать</button>
    <p>Итоговая стоимость: </p>
    <p id="result"></p>
  </div>
  <!-- calc2 -->
  <div class="container">
    <h1 class="text-center font-weight-bold">Закажи здесь!</h1>
    <div class="d-flex flex-column mb-3 mt-3">
      <div class="card bg-gaya d-flex flex-column">
        <div class="d-flex flex-column flex-md-row">
          <span class="col-3 m-3">Итоговая стоимость:</span>
          <input type="text" id="result-rad" class="form-control m-3" placeholder="Стоимость " readonly>
        </div>
        <div class="d-flex justify-content-between">
          <div class="col-lg-6">
            <select class="form-control" id="cheese" onchange="calc()">
              <option value="0">Выбрать</option>
              <option value="200">Яблоко</option>
              <option value="200">Тыква</option>
              <option value="200">Клубника</option>
            </select>
          </div>
          <div class="col-lg-6">
            <input type="text" class="form-control" id="count" placeholder="Кол-во товара" oninput="calc()">
            <div class="m-3" id="radios" onchange="calc()" style="display:none;">
              <label class="mr-3"><input type="radio" name="options" value="0"> Лист</label>
              <label class="mr-3"><input type="radio" name="options" value="100"> 1/2</label>
              <label class="mr-3"><input type="radio" name="options" value="50"> 1/4</label>
            </div>
            <div class="m-3" id="checkboxes" style="display:none;">
              <label><input type="checkbox" id="check1" onchange="calc()" value="100"> Подарок</label>
            </div>
          </div>
        </div>
      </div>
      <footer class="footer" id="footer">
        <div class="container-fluid">
          <div class="footer_body">
            <span class="text-muted">&copy;Права защищены</span>
          </div>
        </div>
      </footer>
    </div>
  </div>
  <!-- JS, Popper.js, and jQuery -->
  <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
    integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
    crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"
    integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN"
    crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"
    integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV"
    crossorigin="anonymous"></script>
  <script src="calc.js"></script>
  <script src="calc2.js"></script>
</body>

</html>